- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x
- y

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - c -

- canvas : xdmxconfig.c
- cdimbox : xdmxconfig.c
- ChangeDeviceControl() : dmxxinput.c
- ChangeDeviceNotify : dmxclient.h
- CHECKPROC : usb-common.c , usb-keyboard.c , lnx-keyboard.c , usb-mouse.c , usb-other.c , lnx-ms.c , lnx-ps2.c
- CloseInput() : dmxinput.c
- cnamebox : xdmxconfig.c
- connBlockScreenStart : dmxcb.c
- CONSOLE_BG_COLOR : dmxconsole.c
- CONSOLE_DEN : dmxconsole.c
- CONSOLE_FG_COLOR : dmxconsole.c
- CONSOLE_NUM : dmxconsole.c
- CONSOLE_SCREEN_BG_COLOR : dmxconsole.c
- CONSOLE_SCREEN_CUR_COLOR : dmxconsole.c
- CONSOLE_SCREEN_DET_COLOR : dmxconsole.c
- CONSOLE_SCREEN_FG_COLOR : dmxconsole.c